package com.rthoni.intellij.codefromds.dbo.template;

/**
 * Created by robin on 11/18/16.
 */
public class ColumnDataSourceDbo {

    private String _name;

    private boolean _isPrimary;

    private boolean _isSelected;

    public String getName() {
        return _name;
    }

    public void setName(String name) {
        _name = name;
    }

    public boolean isPrimary() {
        return _isPrimary;
    }

    public void setPrimary(boolean primary) {
        _isPrimary = primary;
    }

    public boolean isSelected() {
        return _isSelected;
    }

    public void setSelected(boolean selected) {
        _isSelected = selected;
    }
}
